## ghfaxviewer 0.22.0-2

=== debian/changelog ===
ghfaxviewer (0.22.0-2) unstable; urgency=low

  * Specifies libtool as a Build dependency in debian/control.
    (Closes: #119858)

 -- Wolfgang Sourdeau <was@debian.org>  Fri, 16 Nov 2001 16:43:06 -0500

ghfaxviewer (0.22.0-1) unstable; urgency=low

  * New upstream release.
  * specify pixmapsdir and gnome_graph_app_dir during make install.

 -- Wolfgang Sourdeau <was@debian.org>  Tue,  8 May 2001 05:59:44 -0400

ghfaxviewer (0.21.1-3) unstable; urgency=low

  * fixed typo in Build-Depends that was referencing libtiff3g-dev instead
    of libtiffg3-dev... (closes: #96209)

 -- Wolfgang Sourdeau <was@debian.org>  Thu,  3 May 2001 23:16:48 -0400

ghfaxviewer (0.21.1-2) unstable; urgency=low

  * 0.21.1-1 was built against a bad archive.
  * locale files were not correctly installed.

 -- Wolfgang Sourdeau <was@debian.org>  Fri, 27 Apr 2001 17:02:39 -0400

ghfaxviewer (0.21.1-1) unstable; urgency=low

  * New upstream release.
  * First release uploaded to the Debian machines (closes: #95485)
  * We now have a manpage for ghfaxviewer

 -- Wolfgang Sourdeau <was@debian.org>  Fri, 27 Apr 2001 12:35:16 -0400

ghfaxviewer (0.21.0-1) unstable; urgency=low

  * New upstream release.
  * reunified package. Only the gnome package will be available as a
    binary package from now.
  * conflicts with ghfaxviewer-gtk and ghfaxviewer-gnome.
  * policy conformance set to 3.5.2.

 -- Wolfgang Sourdeau <wolfgang@contre.com>  Wed, 18 Apr 2001 15:02:07 -0400

ghfaxviewer (0.10-2) unstable; urgency=low

  * Added Debian menu.
  * Removed the need of PREFIX variable as it caused problem for the rpm
    build.

 -- Wolfgang Sourdeau <wolfgang@contre.com>  Mon, 19 Feb 2001 23:36:16 -0500

ghfaxviewer (0.10-1) unstable; urgency=low

  * New Upstream release.
  * Conformized debian build to standards.
  * Creation of ghfaxviewer-gnome and ghfaxviewer-gtk.

 -- Wolfgang Sourdeau <wolfgang@ultim.net>  Thu,  8 Feb 2001 18:09:40 -0500

gfaxviewer (0.9.8-1) unstable; urgency=low

  * Initial release.

 -- Wolfgang Sourdeau <Wolfgang@ultim.net>  Wed, 20 Sep 2000 23:49:50 -0400
