=== debian/control ===
Source: ghfaxviewer
Section: graphics
Priority: optional
Maintainer: Wolfgang Sourdeau <was@debian.org>
Build-Depends: debhelper, gettext, libtiff3g-dev, libgtk1.2-dev, libgnome-dev, libgconf-dev, libgnomeprint-dev, libtool
Standards-Version: 3.5.2

Package: ghfaxviewer
Section: graphics
Replaces: gfaxviewer
Conflicts: gfaxviewer, ghfaxviewer-gtk, ghfaxviewer-gnome
Architecture: any
Depends: ${shlibs:Depends}
Suggests: gfax
Description: The GNU HaliFAX Viewer
 This is the GNU HaliFAX Viewer, a component of GNU HaliFAX which will
 help you look at the TIFF g3/g4 fax files produced by HylaFAX
 .
 The GNU HaliFAX will be a complete free client package for HylaFAX
 and maybe for other fax systems in the future.
 It is intended to run on both the Win32 platform and the GNU system.
