=== debian/rules ===
#!/usr/bin/make -f

package=ghfaxviewer
export DH_VERBOSE=1
export DH_COMPAT=3

build: build-stamp
build-stamp:
	dh_testdir
	dh_clean

	./configure 				\
		--prefix=/usr			\
		--sysconfdir=/etc		\
		--infodir=/usr/share/info	\
		--mandir=/usr/share/man

	$(MAKE)

	touch build-stamp


clean:
	dh_testdir
	dh_testroot
	-rm -f build-stamp install-stamp
	-$(MAKE) distclean
	dh_clean


install: install-stamp
install-stamp: build-stamp
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs
	$(MAKE) install 				\
		prefix=`pwd`/debian/$(package)/usr		\
		sysconfdir=`pwd`/debian/$(package)/etc		\
		infodir=`pwd`/debian/$(package)/usr/share/info	\
		mandir=`pwd`/debian/$(package)/usr/share/man   \
		man1dir=`pwd`/debian/$(package)/usr/share/man/man1 \
		datadir=`pwd`/debian/$(package)/usr/share \
		localedir=`pwd`/debian/$(package)/usr/share/locale \
		pixmapsdir=`pwd`/debian/$(package)/usr/share/pixmaps/ghfaxviewer \
		gnome_graph_app_dir=`pwd`/debian/$(package)/usr/share/gnome/apps/Graphics
	touch install-stamp


binary-indep: build install


binary-arch: build install
	dh_testdir
	dh_testroot

	#dh_installdebconf
	dh_installdocs docs/README docs/README.cvs NEWS AUTHORS
	#dh_installexamples
	dh_installmenu
	#dh_installlogrotate
	#dh_installemacsen
	#dh_installpam
	#dh_installmime
	#dh_installinit
	#dh_installcron
	dh_installman docs/ghfaxviewer.1
	rm -f `pwd`/debian/$(package)/usr/share/man/man1/halifax.1
	#dh_installinfo
	#dh_undocumented ghfaxviewer.1.gz
	dh_installchangelogs ChangeLog
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	# You may want to make some executables suid here
	#dh_suidregister
	#dh_makeshlibs
	dh_installdeb
	#dh_perl
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb


binary: binary-indep binary-arch
.PHONY: binary clean binary-indep binary-arch binary install
