## ghfaxviewer 0.22.0-4ubuntu1

=== debian/changelog ===
ghfaxviewer (0.22.0-4ubuntu1) warty; urgency=low

  * Build-depend: libtiff4-dev

 -- LaMont Jones <lamont@mmjgroup.com>  Tue, 24 Aug 2004 13:21:53 -0600

ghfaxviewer (0.22.0-4) unstable; urgency=low

  * Applied patch to create index faster. (Closes: #174569)

 -- Wolfgang Sourdeau <was@debian.org>  Thu, 30 Jan 2003 00:15:41 -0500

ghfaxviewer (0.22.0-3) unstable; urgency=low

  * Fixed polish translation.
  * Fixed gnomeprint-related errors and warnings. (Closes: #166188)

 -- Wolfgang Sourdeau <was@debian.org>  Fri, 25 Oct 2002 00:42:29 -0400
