=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: graphics
 Priority: optional
 Maintainer: Wolfgang Sourdeau <was@debian.org>
-Build-Depends: debhelper, gettext, libtiff3g-dev, libgtk1.2-dev, libgnome-dev, libgconf-dev, libgnomeprint-dev, libtool
+Build-Depends: debhelper, gettext, libtiff4-dev, libgtk1.2-dev, libgnome-dev, libgconf-dev, libgnomeprint-dev, libtool
 Standards-Version: 3.5.2
 
 Package: ghfaxviewer
