## ghfaxviewer 0.22.0-5.1

=== debian/changelog ===
ghfaxviewer (0.22.0-5.1) unstable; urgency=high

  * Non-maintainer upload.
  * Urgency set to high to make the libtiff4 transition.
  * Add libxt-dev to Build-Depends, so the package will build in a
    pristine root (closes: #262234).

 -- Steve Langasek <vorlon@debian.org>  Thu, 12 Aug 2004 19:35:52 -0700

ghfaxviewer (0.22.0-5) unstable; urgency=low

  * Fixed compilation error with GCC 3.4. (Closes: #258828)
  * debian/rules and debian/control: compiles GTK version since it is
    better in some ways than the GNOME version (for example, with
    printing...).
  * debian/control:
    - depends on libtiff4;
    - build-depends on debhelper (>= 4.0.0);
    - Standards-Version set to 3.6.1.

 -- Wolfgang Sourdeau <was@debian.org>  Thu, 29 Jul 2004 11:08:15 -0400
