## ghfaxviewer 0.22.0-5.1build1

=== debian/changelog ===
ghfaxviewer (0.22.0-5.1build1) hardy; urgency=low

  * Rebuild for libglib1.2 -> libglib1.2ldbl transition.

 -- Luke Yelavich <themuso@ubuntu.com>  Wed, 05 Dec 2007 11:39:41 +1100
