=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: graphics
 Priority: optional
 Maintainer: Wolfgang Sourdeau <was@debian.org>
-Build-Depends: debhelper, gettext, libtiff4-dev, libgtk1.2-dev, libgnome-dev, libgconf-dev, libgnomeprint-dev, libtool
-Standards-Version: 3.5.2
+Build-Depends: debhelper (>= 4.0.0), gettext, libtiff4-dev, libgtk1.2-dev, libxt-dev, libtool
+Standards-Version: 3.6.1
 
 Package: ghfaxviewer
 Section: graphics
