=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,8 @@
 		--prefix=/usr			\
 		--sysconfdir=/etc		\
 		--infodir=/usr/share/info	\
-		--mandir=/usr/share/man
+		--mandir=/usr/share/man		\
+		--without-gnome
 
 	$(MAKE)
 
@@ -42,8 +43,7 @@
 		man1dir=`pwd`/debian/$(package)/usr/share/man/man1 \
 		datadir=`pwd`/debian/$(package)/usr/share \
 		localedir=`pwd`/debian/$(package)/usr/share/locale \
-		pixmapsdir=`pwd`/debian/$(package)/usr/share/pixmaps/ghfaxviewer \
-		gnome_graph_app_dir=`pwd`/debian/$(package)/usr/share/gnome/apps/Graphics
+		pixmapsdir=`pwd`/debian/$(package)/usr/share/pixmaps/ghfaxviewer
 	touch install-stamp
 
 
@@ -54,30 +54,30 @@
 	dh_testdir
 	dh_testroot
 
-	#dh_installdebconf
+#	dh_installdebconf
 	dh_installdocs docs/README docs/README.cvs NEWS AUTHORS
-	#dh_installexamples
+#	dh_installexamples
 	dh_installmenu
-	#dh_installlogrotate
-	#dh_installemacsen
-	#dh_installpam
-	#dh_installmime
-	#dh_installinit
-	#dh_installcron
+#	dh_installlogrotate
+#	dh_installemacsen
+#	dh_installpam
+#	dh_installmime
+#	dh_installinit
+#	dh_installcron
 	dh_installman docs/ghfaxviewer.1
 	rm -f `pwd`/debian/$(package)/usr/share/man/man1/halifax.1
-	#dh_installinfo
-	#dh_undocumented ghfaxviewer.1.gz
+#	dh_installinfo
+#	dh_undocumented ghfaxviewer.1.gz
 	dh_installchangelogs ChangeLog
 	dh_link
 	dh_strip
 	dh_compress
 	dh_fixperms
-	# You may want to make some executables suid here
-	#dh_suidregister
-	#dh_makeshlibs
+#	 You may want to make some executables suid here
+#	dh_suidregister
+#	dh_makeshlibs
 	dh_installdeb
-	#dh_perl
+#	dh_perl
 	dh_shlibdeps
 	dh_gencontrol
 	dh_md5sums
